Subject: Re: [lojban] (from lojban-beginners) pi'e

From: the Edward Blevins <[email-masked]>
Date: Tue, 18 Sep 2001 10:05:54 -0500

On Mon, Sep 17, 2001 at 09:29:35PM -0400, Craig wrote:
> >> Calling me a libertarian is hilarious, I'm as much a standards nut as
> >> anyone. But I lost this one, and my obligation as leader is to stand up
> >> for those who won the argument. Linguistically, I'm a pragmatist. Lojban
> >> is not by prescription going to change the way people think (you are the
> >> anti-Whorfist, though, so you should be making this argument). At best it
> >> can make it possible for people to change the way they think. Right now
> >> they seem to think in 12 hour clocks (and the fact that 12 hour clocks have
> >> persisted since the Babylonians were the last to use a duodecimal multiple
> >> as a base makes it hard to imagine that this will change quickly).
> >which might have to do with the fact that most analog clocks only have a 12h 
> >scale (or is it the other way around? ;) ). 
> 
> Well, they could easily make clocks that moved half as fast, with twice as many numbers. It would look darned silly, though.
> 

And they do make such clocks and watches. If I am wearing an analog watch, it will certainly
be one with a 24 hour dial. I am always on the lookout for new ones. Such watches are popular
in Russia (as an example: http://www.russiansouvenirs.com/raketa/wr10014a.jpg).

-- 
the Edward Blevins <[email-masked]> (512) 436-9576
/(0\ mi tavla fo la lojban .i xu do go'i? 
\1)/ .i.e'u ko vitke fi zoi .url. http://www.lojban.org .url.
Today is Sweetmorn, the 42nd day of Bureaucracy, 3167.